<ART ID="1250042" PID="2302" JID="133" BPAGE="1250042-1" EPAGE="1250042-14" PII="S0129167X12500425" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON ITERATED TRANSLATED POINTS FOR CONTACTOMORPHISMS OF <F>&#x211D;<SUP>2n+1</SUP></F> AND <F>&#x211D;<SUP>2n</SUP> &#x00D7; S<SUP>1</SUP></F></MTI>
<RTI>On Iterated Translated Points</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHEILA</FNM>
<SNM>SANDON</SNM>
<EAD>sheila.sandon@univ-nantes.fr</EAD>
<X-REF REFID="S0129167X12500425AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12500425AF001">Laboratoire de Math&#x00E9;matiques Jean Leray, Universit&#x00E9; de Nantes, 2, rue de la Houssini&#x00E8;re, 44322 Nantes, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 September 2011</RE>
<AC>7 October 2011</AC>
<![CDATA[<PUB>3 February 2012</PUB>]]>
</HIST>
<ABST>
<P>A point <F>q</F> in a contact manifold is called a <IT>translated point</IT> for a contactomorphism &#x03D5; with respect to some fixed contact form if <F>&#x03D5;(q)</F> and <F>q</F> belong to the same Reeb orbit and the contact form is preserved at <F>q</F>. The problem of existence of translated points has an interpretation in terms of Reeb chords between Legendrian submanifolds, and can be seen as a special case of the problem of leafwise coisotropic intersections. For a compactly supported contactomorphism &#x03D5; of <F>&#x211D;<SUP>2n+1</SUP></F> or <F>&#x211D;<SUP>2n</SUP> &#x00D7; S<SUP>1</SUP></F> contact isotopic to the identity, existence of translated points follows immediately from Chekanov's theorem on critical points of quasi-functions and Bhupal's graph construction. In this article we prove that if &#x03D5; is positive then there are infinitely many nontrivial geometrically distinct iterated translated points, i.e. translated points of some iteration <F>&#x03D5;<SUP>k</SUP></F>. This result can be seen as a (partial) contact analog of the result of Viterbo on existence of infinitely many iterated fixed points for compactly supported Hamiltonian symplectomorphisms of <F>&#x211D;<SUP>2n</SUP></F>, and is obtained with generating functions techniques.</P>
</ABST>
<KWDG>
<KWD>Leafwise coisotropic intersections</KWD>
<KWD>translated points of contactomorphisms</KWD>
<KWD>Arnold conjecture</KWD>
<KWD>generating functions</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53D35</KWD>
<KWD>58D05</KWD>
</KWDG>
</FRONT>
</ART>
